Where is the Scala plugin for EAP IU-140.2683.2?

anyone?  anyone?  buehler?  anyone?  :-)

1 comment
Comment actions Permalink

1.3.3-14.1 is listed as compatible, but it does not work.  existing scala/sbt projects report "module not found" when loaded.  and starting up freshly triggers the 'Scala plugin is not compatible' message.  

0

Please sign in to leave a comment.